#loader-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #1d3268;
    z-index: 9999;
    display: flex;
    justify-content: center;
    align-items: center;
}

#loader {
    width: 250px; /* Adjust size as needed */
    height: 250px; /* Adjust size as needed */
}

#loader img {
    width: 100%;
    height: auto;
}
